.bannerCarousel-row{
    padding:0!important;
}

.bannerSlides{
    width:100%;
    height:630px;
    background: #333333;
}

.bannerCarouselMain{
    position:relative;
}
.bannerCarouselMain .carouselControl {
    position: absolute;
    top: 50%;
    z-index: 100;
    display:block;
        opacity: 0.8;
    width: 36px;
    height: 70px;
    background-color: #000 !important;
    font-size:0;
    cursor:pointer;
    transform:translateY(-50%);
}
.bannerCarouselMain .carouselPrev {
    left: 0;
    background:url(../images/carousel-left-arrow.png) no-repeat 6px center transparent
}
.bannerCarouselMain .carouselNext {
    right: 0;
    background:url(../images/carousel--right-arrow.png) no-repeat 12px center transparent
}
/*.carouselNavigation{
  display:none;
}*/
.carouselPager{
  position:absolute;
  bottom:20px;
  z-index:110;
  left:0;
  right:0;
  width:100%;
  text-align:center;
}

.carouselPager span{
  font-size: 0;
  border: 1px solid #afafaf;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-right: 8px;
  border-radius: 50%;
  cursor:pointer;
  transition:all 0.2s ease 0s;
}
.carouselPager span:hover{
  transform:scale(1.5);
}
.carouselPager span.cycle-pager-active{
  background:#fff;
}
.carouselPager span:last-child{
  margin-right:0;
}
/*.bannerCarouselMain .carouselPrev:hover{
    background: url("../images/Carousel_Left_Hover.png") no-repeat center center transparent;
}
.bannerCarouselMain .carouselNext:hover {
    background: url("../images/Carousel_Right_Hover.png") no-repeat center center transparent;
}*/
/************** single column ***************/
.slideSingleColumn .sliderContent{
    position:absolute;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    width:100%;
    max-width: 640px;
    margin: 0 auto;
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.slideSingleColumn:not(.notImgfit) .slideImg img{
    max-width: none;
    height: 600px;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


.bannerSlides.bgGrey{
    background:#f2f2f2 !important;
}

.notImgfit .bannerSlidesMain {
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-wrap:wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
    height:620px;
}
.notImgfit .slideImg img{
    max-width:100%;
}
.slideSingleColumn .sliderContent {
    color:#fff;
}
.slideSingleColumn .sliderContent p{
    font-size:30px;
    font-weight:600;
    line-height:48px;
    margin:0;
}
.slideSingleColumn .sliderContent strong{
    font-size:48px;
    font-weight:700;
}


/*************** two column *****************/

.SlideTwoColumn .bannerSlidesMain {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    height: 100%;
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
    max-width: 960px;
}
.slideMainTitle{
    width: 100%;
        white-space: normal;
    margin: 0;
    padding-bottom: 22px;
    font-weight: 600;
    color: #fff;
    font-size: 30px;
    line-height: 34px;
    text-align: center;
}

.SlideTwoColumn .slideInner{
    width:100%;
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.SlideTwoColumn .slideImg{
    width:600px;
    float:left;
}
.SlideTwoColumn .slideImg img{
    max-width:550px;
    float:right;
}
.SlideTwoColumn .sliderContent {
    width: calc( 100% - 600px );
    color:#fff;
    align-self: center;
    float:left;
}
.SlideTwoColumn.slidesContent-right .sliderContent{
    padding-left:20px;
}
.SlideTwoColumn.slidesContent-left .sliderContent{
    order:1;
    padding-right:20px;
}
.SlideTwoColumn.slidesContent-left .slideImg{
    order:2;
}

.sliderContent h3{
    margin:0;
    padding-bottom:13px;
    color:#fff;
    font-size:24px;
    font-weight:700;
    line-height: 30px;
    white-space: normal;

}
.SlideTwoColumn .sliderContent p{
    color:#fff;
    margin-top:0;
    font-size:18px;
    line-height:26px;
    font-weight:400;
        white-space: normal;
    margin-bottom:30px;
}

.SlideTwoColumn .sliderContent p:last-child{
    margin-bottom:0;
}

/**************** img with title **************/

.imgTitleSlide.imgTitleSlide {

}

/************** effect carousel **************/
/*.carouselSection .cycle-sentinel{
  width:auto;
}*/
.carouselSection .bannerCarousel{
    overflow: visible!important;
    margin: 0 140px;
    width: calc( 100% - 280px )!important;
}
/*@media only screen and (min-width: 1600px)  {

  .carouselSection .bannerCarousel{
      margin: 0 250px;
      width: calc( 100% - 500px )!important;
  }
}
@media only screen and (min-width: 1800px)  {

  .carouselSection .bannerCarousel{
      margin: 0 400px;
      width: calc( 100% - 800px )!important;
  }
}
@media only screen and (min-width: 1300px) and (max-width:1400px) {

  .carouselSection .bannerCarousel{
      margin: 0 180px;
      width: calc( 100% - 360px )!important;
  }
}*/
@media only screen and (max-width:1299px) {
  .SlideTwoColumn .slideImg {
      width: 500px;
    }
    .SlideTwoColumn .sliderContent {
      width: calc( 100% - 500px );
  }
  .SlideTwoColumn .slideImg img {
    max-width: 100%;
  }
  /*.carouselSection .bannerCarousel{
      margin: 0 125px;
      width: calc( 100% - 250px )!important;
  }*/
}
.carouselSection .cycle-carousel-wrap .bannerSlides{
  /*border-right: 0px solid #fff;*/
  /*border-left: 0px solid #fff;*/
  padding-left:20px;
  padding-right:20px;
      backface-visibility: hidden;
      position:relative!important;
      /*border: 1px solid #fff;*/
}
.carouselSection .cycle-carousel-wrap .bannerSlides:not(.cycle-slide-active) {
  -moz-transform:scale(0.5);
  -webkit-transform:scale(0.5);
  -ms-transform:scale(0.5);
  transform:scale(0.5);
  /*transform-origin: center;*/
  opacity:0.4!important;
  /*transition:transform 1s ease 0s ,opacity 1s ease 0.4s !important;*/
    transition:all 1s ease 0.4s !important;
}

.carouselSection .cycle-carousel-wrap .bannerSlides.cycle-slide-active{
    opacity:1 !important;
    -moz-transform:scale(1);
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    transform:scale(1);
    z-index:101!important;
    /*height:630px;*/
    /*border-color: transparent;   */
    transition:opacity 1s ease 0s ,transform 1s ease 0.4s, transform-origin 1s ease 1s !important;

}

.carouselSection .bannerSlides::before {
background: #fff;
position: absolute;
left: 0;
top: 0;
content: "";
width: 100%;
opacity: 0.4;
height: 100%;
z-index: -1000;
transition: all 1s ease 0.5s;
}
.carouselSection .cycle-slide-active.bannerSlides::before {
background: transparent;
transition: all 1s ease 0s;
}


/*.carouselSection .cycle-carousel-wrap .bannerSlides::after{
  content: "";
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  transition: all 1s ease;
  z-index: -10;
}
.carouselSection .cycle-carousel-wrap .bannerSlides.cycle-slide-active::after{
  background:transparent;
}*/


.carouselSection .cycle-carousel-wrap .bannerSlides{
        transform-origin: right;
}
.carouselSection .cycle-carousel-wrap .bannerSlides.cycle-slide-active + .bannerSlides {
      transform-origin: left;
}
/*.carouselSection .cycle-carousel-wrap .bannerSlides.cycle-slide-actives .bannerSlidesMain,
.carouselSection .cycle-carousel-wrap .bannerSlides.cycle-slide-active .bannerSlidesMain{
  transform:scale(1);
  opacity:1;
  transform-origin: center!important;
}*/
.carouselSection .cycle-carousel-wrap ,
.carouselSection .bannerSlides{
  width:100%!important;
  vertical-align: top;
}
.carouselSection .SlideTwoColumn .bannerSlidesMain{
  position:relative;
}

.carouselSection .bannerCarouselMain{
  background-color: #333;
}


/***************for banner image ******************/
.bannerImageSection .bannerSlides,
.bannerImageSection .slideImg img{
  height:580px!important;
}

.bannerImageSection .sliderContent strong{

}

.cycle-slide-active .carouselControl{
  display:none;
}
.bannerCarouselMain .bannerSlides .carouselControl{
    width: 100%;
    height: 100%;

    background-color: transparent!important;
}
.bannerCarouselMain .bannerSlides .carouselControl.prevTrigger{
  background:url(../images/c-left_arrow.png) no-repeat center center transparent!important;
}
.bannerCarouselMain .bannerSlides.cycle-slide-active + .bannerSlides .prevTrigger,
.bannerCarouselMain .bannerSlides .nextTrigger{
  display:none;
}
.bannerCarouselMain .bannerSlides.cycle-slide-active + .bannerSlides .nextTrigger{
  display:block;
}


.bannerCarouselMain .carouselControl.disabled{
  display:none!important;
}
.bannerCarouselMain .carouselControl {
    width: 140px;
    height: 315px;
    background:url(../images/c-left_arrow.png) no-repeat center center transparent!important;
}

.bannerCarouselMain .carouselControl.nextShade{
  right:0;
  left:auto;
  background:url(../images/c-right_arrow.png) no-repeat center center transparent!important;
}

.slideImg img {
    background: #333;
}

.slide-1 .pinch-zoom-container{
    overflow: hidden;
    position: relative;
    height: auto;
    width: 100%;
    display: block;
}
.slide-1 .slideInner{
  width:100%;
  text-align:center;
}
@media screen and (max-width:576px){
  .bannerCarouselMain .carouselControl{
    display:none!important;
  }
}
